/*General Styles*/

h1, h2 {
  border-bottom:2px solid;
}

/* Site */

#wrapper {
  padding:0;
  overflow:hidden;
}

.content {
  margin: 0;
  padding: 15px;
  position: relative;
  z-index: 1;
}

#above_content, #below_content {
  margin: 0 auto;
  max-width:1000px;
}

.main {
  margin: 20px auto;
  max-width: 1000px;
}

#hm-lf {
  box-sizing: border-box;
  float: left;
  margin: 0;
  padding-right: 20px;
  width: 70%;
}

#hm-rt {
  float:left;
  width:30%;
  padding-left:20px;
  box-sizing: border-box;
}

/*Boxes*/

.boxc {
  margin-bottom:40px;
}

/*Header*/

#header {
  overflow: hidden;
  position: fixed;
  width: 100%;
  min-height:450px;
  z-index:1;
}

#header-socials .privacy {
  display:none;
}

#header-socials .powered {
  display: none;
}

#header-socials {
  margin-top: 10px;
  text-align: center;
  width: 100%;
}

#header-socials .footer_icon {
  float:none;
  margin:5px;
}

#header-socials img {
 max-width:20px;
}

/* Band Logo */

#mobile_logo {
  display:none;
}

.band-logo-wrapper {
  text-align: center;
  padding:10px;
}

.band-logo img {
  max-height: 150px;
  width: auto;
}

a.band-logo {
  opacity: 1;
}

/* Nav */

#nav_desk_wrap {
  min-height: 450px;
  position: relative;
}

#nav_desk {
  bottom: 5px;
  padding: 10px 0;
  position: absolute;
  width: 100%;
  z-index: 1000;
}

#nav_desk.fixed {
  bottom: auto;
  height: auto;
  position: fixed;
  top: 0;
  z-index:999;
}

.logged-in #nav_desk.fixed{
  top:32px;
}

.logged-in .hide #nav_desk.fixed {
  top: 0;
}

.navigation-bar {
  margin: 0 auto;
  text-align: center;
  max-width: 1000px;
}

.navigation-bar a {
  display: inline-block;
  margin: 10px;
  padding: 0;
}

.nav_mobile_wrap {
  display: none;
}

/* Image Slider */

#slider {
  height: 100%;
  position: absolute;
  width: 100%;
  z-index: 1;
  overflow: hidden;
}

#slideshow {
  width:100%;
  position:fixed;
}

/* footer */

#footer {
  margin: 0 auto;
  padding: 10px 0;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1;
}

#footer img {
  max-height: 25px;
}

#footer-inner {
  margin:0 auto;
  max-width:1000px;
  position:relative;
}

#footer-inner a {
  border:0 none;
  display:inline-block;
  padding: 8px;
}

.footer_icon {
  float:left;
}

.privacy {
  font-size:0.75em;
}

#mcn {
  float:right;
}

/* Responsive Design */

/* Mobile */
@media screen and (max-width:720px){

/*General Styles */

#header {
  min-height:150px;
}

#hm-lf, #hm-rt {
  float: none;
  margin: 0 auto;
  padding: 0;
  width: auto;
}

#hm-lf-default{
  width:100%;
}

/*Header*/

#header {
  position: relative;
  width: 100%;
}

#mobile_logo {
  display: block;
}

#desk_logo {
  display:none;
}

/*Nav*/

#nav_desk_wrap {
  display:none;
}

.nav_mobile_wrap {
  display: block;
  padding: 10px 0;
}

.navigation-bar {
  padding-bottom:10px;
}

.menu_nav_toggle {
  cursor: pointer;
  display: block;
  margin: 0 !important;
  position: relative;
  text-align: center;
  z-index: 5;
}

#menu_nav_mobile a {
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
  clear: both;
  display: block;
  margin: 0;
  padding: 8px 0;
  text-align: center;
  width: 100%;
}

.menu_nav_toggle p {
  margin: 0;
  padding: 7px 0;
}

#menu_nav_mobile {
  height: auto;
  display:none;
  overflow: hidden;
  width: 100%;
  z-index: 3;
  background-size:30px;
  cursor:pointer;
  bottom:auto;
  max-width:none;
}

/*Socials*/

#mobile-header-socials {
  display: block;
  text-align:center;
}

#mobile-header-socials .footer_icon {
  display: inline-block;
  float: none;
  padding: 5px;
}

#mobile-header-socials img {
  max-height:20px;
}

#mobile-header-socials .powered {
  display: none;
}

/*Media*/

.photo-col, .desktop-item {
  width: 49.5%;
}

/*Footer*/
.push {
  height:9em;
}

#footer-inner{
  width:100%
}

#footer-inner a{
  float:none;
}

#mcn img {
  height: 20px;
}

}
